\lecture{14.01.22 12:15}{}
\file{19_OpThQM_pre.pdf}
\page{151}

\begin{theorem}[Wüst; Kato Rellich for relative bound $a=1$]\index{Wüst; Kato Rellich for relative bound $a=1$}
    $A$ selfadjoint, $B$ symmetric, $D(B)\subset D(A)$, $\exists b\leq 0 \st \norm{Bu}\leq \norm{Au} + b\norm{u}\forall u \in \mathcal{H}$.
    Then $A+B$ is essentially selfadjoint on $D(A)$ or any core of $A$.
\end{theorem}

\begin{remark*}
    \begin{enumerate}[label = \roman*)]
        \item For $a\geq 0, A+B$ is in general not essentially selfadjoint.
        \item Essentially selfadjoint cannot be replaced by selfadjoint: Choose $B = -A$. Then $D(A^* = 0) = \mathcal{H} \neq D(A)$ in general.
    \end{enumerate}
\end{remark*}

\page{153}

\begin{example*}[for \ref{th:Kato-Rellich} Kato Rellich]
    Let the operators $A$ and $B$ be defined as:\newline
    $D(A) = \set{u\in L^2}{u\text{ abs. cont.}, u^\prime\text{ abs. cont.}, U^{\prime\prime}\in L^2, u(0) = u(1) = 0}$ with $Au = -u^{\prime\prime}$ and
    $D(B) = \set{u\in L^2}{u\text{ abs. cont.}, u^\prime\in L^2([0,1]), u(0) = u(1) = 0}$ with $Bu = -iu^{\prime}$.
    Then $B$ is an infinitesimally small perturbation of $A$: $D(A)\subset D(B)$, $A$ selfadjoint, $B$ symmetric 
    and since $\inner{u}{Au} = -\int_0^1\overline{u}u^{\prime\prime} \dd x = \int_0^1 \abs{u^\prime}^2 \dd x = \norm{Bu} \forall u\in D(A)$
    we have $\norm{Bu} = \inner{u}{Au}\leq \norm{Au}\cdot\norm{u} \leq \left(a\norm{Au} + \frac{1}{2a}\norm{u}\right)^2$ for any $a<0$.
\end{example*}

\page{154}

\begin{lemma}
    Consider $-\Delta = -\partial_{x_1}^2 - \ldots - \partial_{x_n}^2$ on $L^2(\R^n)$.\newline
    Set $D_{\mathrm{max}} = \set{u\in L^2(\R^n)}{\Delta u\in L^2(\R^n)\text{ in the weak sense}}$, $D_{\mathrm{min}} = C_0^\infty(\R^n)$ and define
    $T_{\mathrm{max}}$ as $(-\Delta, D_max)$ and $T_\mathrm{min}$ as $(-\Delta, D_\mathrm{min})$. Then 
    \begin{enumerate}[label = \roman*)]
        \item $u\in D_\mathrm{max}\iff \R^n\ni\xi \mapsto \abs{\xi}^2 (\mathcal{F}u)(\xi)\in L^2(\R^n)$ and in this case,
        $T_\mathrm{max} u = \mathcal{F}^{-1}\left(\abs{\cdot}^2\mathcal{F}u\right)$ where $\mathcal{F}$ denotes the Fourier transform.
        \item $T_\mathrm{max}$ is self-adjoint.
        \item $T_\mathrm{min}$ is essentially self-adjoint.
    \end{enumerate}
\end{lemma}

\page{156}

\begin{notation*}\index{Free Hamiltonian $H_0$}
    The free Hamiltonian is given as $H_0 \coloneqq T_\mathrm{max} = (-\Delta, D_\mathrm{max})$.
\end{notation*}

\begin{lemma}
    Consider $H_0, D_\mathrm{max}\subset L^2(\R^n)$. Then 
    \begin{enumerate}[label = \roman*)]
        \item\marginpar{\raggedright\tiny Mistake in page numbering in Script}
        If $n\leq 3$, then $D_\mathrm{max} \subset \set{\text{ bounded continuous functions}}$ and for any $a>0$ there is
        $b = b(a)>0\st\norm{u}_\infty \leq a\norm{H_0u} + b\norm{u}\forall u\in D_\mathrm{max}$.
        \item\page{147} If $n\geq 4$, then $D\subset L^q(\R^n)$ for any $2\leq q <\frac{2n}{n-4}$ and for any $a>0$ there is
        $b = b(a)>0\st\norm{u}_q \leq a\norm{H_0u} + b\norm{u}\forall u\in D_\mathrm{max}$.
    \end{enumerate}
\end{lemma}